body{ margin:0px 0px; padding:0px 0px;font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; font-size:16px;color:#555; text-align:center;background:#fff; line-height:26px; margin-left:auto;margin-right:auto;}
a{ color:#555555; text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium;-webkit-tap-highlight-color:transparent;}
a:link{ text-decoration:none;}
a:hover{ color:#28aae2;}
a {blr:expression(this.onFocus=this.blur());}
a { outline: none;} 
a:focus { outline: none;} 
h1,h2,h3,h4,ul,li,div,p,span,b,i,input,select{ margin:0px; padding:0px;}
ul,li,dl,dd,dt{ padding:0px; margin:0px; list-style:none;}
input,textarea{font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;outline:none;resize:none;}
em{ font-style:normal;}
.clear{ clear:both; height:0; overflow:hidden; display:block;}
.font{font-family:'SimSun';}
.con{ padding:20px 0px;}

.container{ min-width:1200px; width:1200px; margin:0px auto; padding:0px; text-align:left;}
.location{ margin-bottom:20px;}
.location em{ color:#898989;}
#left_con{ padding:20px 0px;}
#left{ width:245px; float:left; margin-bottom:30px;}
#left .left_top{ height:76px; background:#28aae2; line-height:76px; font-size:26px; color:#fff; text-align:center;} 
#left .left_top span{ font-size:16px; text-transform:uppercase; margin-left:5px;}
#left .left_dh{ margin-bottom:0px; border:solid 1px #f3f3f3; border-top:none;}
#left .left_dh ul li{ line-height:46px; text-align:center;}
#left .left_dh ul li a{ height:46px; display:block; border-bottom:solid 1px #eaeaea; font-size:16px;}
#left .left_dh ul li a:hover{ background:#f3f3f3;}
#left .left_dh ul li a.on{ background:#f3f3f3;}
#right{ width:910px; float:right;}
#right .right_dh{ height:36px; line-height:36px; border-bottom:solid 2px #d0d0d0;}
#right .right_dh_l{ color:#222; font-size:16px; float:left;}
#right .right_con{ min-height:200px; height:auto; height:200px; padding:15px 5px;}